Ondersteuning » Overige » Rest Api WooCommerce

  • Ik ontdekte onderstaande melding op het dashboard van de site:

    De verouderde WooCommerce REST API wordt binnenkort verwijderd
    De verouderde WooCommerce REST API, die nu ingeschakeld is op deze site, wordt verwijderd in WooCommerce 9.0. Een aparte WooCommerce-extensie komt beschikbaar om deze te kunnen blijven gebruiken. Meer informatie over deze wijziging.

    Ik heb wat meer info gegoogeld (zie link onderaan dit bericht) en zag dat de Legacy REST API ingeschakeld is in mijn WooCommerce-installatie en dat dat dus gevolgen kan hebben voor mijn website. Maar welke dat zijn en hoe ik dit aan kan passen, weet ik niet. Wie kan mij helpen?

    https://developer.woo.com/2023/10/03/the-legacy-rest-api-will-move-to-a-dedicated-extension-in-woocommerce-9-0/

    De pagina waar ik hulp bij nodig heb: [log in om de link te zien]

1 reactie aan het bekijken (van in totaal 1)
  • Hoi,

    Waarschijnlijk gebruik je een plugin naast WooCommerce die deze API gebruikt. Sendcloud toevallig? Die plugin moet namelijk nog aangepast worden.

    Guido

1 reactie aan het bekijken (van in totaal 1)